Convert to XNA 3.0

May 20, 2008 at 2:44 PM
Hello,
I wanted to use the XNA Animation Component Library with the new XNA 3.0 but there were some problems when I wanted to compile my project.

So I started to compile the source code of the library with XNA 3.0 but there were also an error.

Have anybody any ideas what I must do? Or can anybody do this please?

Thanks
May 28, 2008 at 2:18 PM
It does work with XNA 3.0. Remember to replace all the XNA 2.0 references with XNA 3.0 references. What is the error you were getting?